<?php

$user = "educateb_bof-engla";
$pass = "bof-engla.com";
$dbname = "educateb_bof-engla";

$conn = mysqli_connect("localhost", $user, $pass, $dbname);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

$sql = "CREATE TABLE admin(
    admin_id INT NOT NULL AUTO_INCREMENT,
    adminuser LONGTEXT NOT NULL,
    password LONGTEXT NOT NULL,
    primary key (admin_id))";

$sql1 = "INSERT INTO admin (adminuser,password) VALUES('admin','Bank,2025')";

$sql2 = "CREATE TABLE site_details(
    sid INT NOT NULL AUTO_INCREMENT,
    phone LONGTEXT NOT NULL,
    location LONGTEXT NOT NULL,
    site_name LONGTEXT NOT NULL,
    email LONGTEXT NOT NULL,
    routing LONGTEXT NOT NULL,
    swift LONGTEXT NOT NULL,
    primary key (sid))";

$sql3 = "INSERT INTO site_details (phone,location,site_name,email,routing,swift) VALUES('+447466102009','London, United Kingdom','Bank Of England','info@bof-engla.com','3337766','AR72046')";  


$sql21 = "CREATE TABLE loginh(
    lid INT NOT NULL AUTO_INCREMENT,
    username LONGTEXT NOT NULL,
    time LONGTEXT NOT NULL,
    location LONGTEXT NOT NULL,
    primary key (lid))";

mysqli_query($conn, $sql21);

mysqli_close($conn);
?>
